@charset "utf-8";

.u-inner {
	padding: 40px;
}

.u-note .u-inner {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
}

.l-access-data {
	margin: 40px 0 0;
	margin-bottom: 6.0rem;
	padding-bottom: 6.0rem;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	gap: 3.6rem;
	border-bottom: 1px solid #c1bdbd;
}

.station-info{
	margin-left: -.5em;
	text-indent: .5em;
	line-height: .85;
	font-size: 3.0rem;
}

.station-info *{
	vertical-align: baseline;
}

.station-info small{
	font-size: .35em;
}

.station-info ._m{
	font-size: .65em;
}

.station-info .num{
	color: #711519;
	font-size: 1.4em;
}

.l-access-st-range{
	margin-top: .8em;
	text-align: right;
}

.l-access-map {
	padding:0 120px;
	margin-bottom: 60px;
}


.l-landmark-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2.4rem;
}















